.md-netra-09 .mdntra-comp-09 {}
         .md-netra-09 .mdntra-comp-09 .bg_transparent.bg_6 {
         background-color: rgba(35, 31, 32, 0.8);
         }
         .md-netra-09 .mdntra-comp-09 .subscribe__inner {
         padding: 30px 25px;
         }
         .md-netra-09 .mdntra-comp-09 .subscribe__title {
         font-size: 30px;
         font-weight: 600;
         color:#fff;
         }
         .md-netra-09 .mdntra-comp-09 .subscribe .form-group {
         margin-top: 21px;
         margin-bottom: 0;
         }
		 
		 .md-netra-09 .mdntra-comp-09 .bgmdn-im {
			 margin-right: -15px;
			 margin-left: -15px;}
		 
         .md-netra-09 .mdntra-comp-09 .subscribe__text {
         font-size: 18px;
         font-weight: 300;
         color:#fff;
         }
         .md-netra-09 .mdntra-comp-09 .bg_6 {
         background-position: 0 0;
         position: relative;
         background-repeat: no-repeat;
         background-position: 50% 0;
         background-size: cover;
         }
         .md-netra-09 .mdntra-comp-09 .subscribe .form-control {
         width: 415px;
         margin-right: -40px;
         margin-bottom: 0;
         margin-left: 30px;
         padding: 0 26px;
         font-weight: 300;
         border-radius: 25px;
         height: 52px;
         background-color: #ffffff;
         background-image: none;
         border: 1px solid #cccccc;
         box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
         color: #555555;
         font-size: 14px;
         }
         .md-netra-09 .mdntra-comp-09 .subscribe .btn {
         padding: 18px 31px;
         font-weight: 700;
         border-radius: 25px;
         background-color: #f48613;
         }
         .md-netra-09 .mdntra-comp-09 .subscribe__note {
         margin-top: 12px;
         margin-left: 55px;
         font-size: 10px;
         font-weight: 300;
         color:#fff;
         }
         @media (max-width:767px) {
         .md-netra-09 .mdntra-comp-09 .subscribe .form-group {
         margin: auto;
         text-align: center;
         }
         .md-netra-09 .mdntra-comp-09 .subscribe .form-control {
         width: 100%;
         margin: 10px 0;
         }
         .md-netra-09 .mdntra-comp-09 .subscribe .form-inline {
         width: 270px;
         max-width: 100%;
         margin: auto;
         }
         .md-netra-09 .mdntra-comp-09 .pull-right {float:none !important}	
         .md-netra-09 .mdntra-comp-09 .subscribe__note {
         margin-left: 0;
         text-align: center;
         }
         }